CoordinateSystemNode File Reference
`#include <osg/Group>`
`#include <osg/Matrixd>`

Go to the source code of this file.

## Classes

class | osg::EllipsoidModel
class | osg::CoordinateSystemNode

## Namespaces

namespace | osg

## Macros

#define | OSG_COORDINATESYSTEMNODE 1

## Typedefs

typedef Matrixd | osg::CoordinateFrame

## Variables

const double | osg::WGS_84_RADIUS_EQUATOR = 6378137.0
const double | osg::WGS_84_RADIUS_POLAR = 6356752.3142

## Macro Definition Documentation

## OSG_COORDINATESYSTEMNODE

#define OSG_COORDINATESYSTEMNODE 1